group base expiry for 2.3 is available

Katsuhiro Kondou kondou at nec.co.jp
Sat Nov 27 08:01:52 UTC 1999


Some of you who saw inn-committer may know, but
group base expire functionality for 2.3 is now
available and the next snapshot will include it.
Note that whole overview must be recreated since
index is extended and now includes Expires header
info.  And you also need to set groupbaseexpiry
to true in inn.conf.
-- 
Katsuhiro Kondou


More information about the inn-workers mailing list